export interface IMailgunNotification {
  timestamp: string;
  token: string;
  signature: string;
  domain: string;
  'Received-Spf': string;
  From: string;
  'Return-Path': string;
  'Arc-Seal': string[],
  'Delivered-To': string;
  'X-Google-Dkim-Signature': string;
  To: string;
  'Dkim-Signature': string;
  subject: 'Booking confirmation (Order 12PN8P)';
  from: 'buchungsbestaetigung@bahn.de';
  'X-Received': string[];
  'Ironport-Sdr': string;
  'Arc-Authentication-Results': string[];
  'Arc-Message-Signature': string[];
  Date: string;
  'Message-Id': string;
  'Mime-Version': string;
  Received: string[];
  'Authentication-Results': string[];
  'X-Ipas-Result': string;
  'message-url': string;
  'message-headers': string;
  'Reply-To': string;
  recipient: string;
  sender: string;
  'X-Mailgun-Incoming': string;
  'X-Forwarded-For': string;
  'X-Gm-Message-State': string;
  'X-Google-Smtp-Source': string;
  'X-Envelope-From': '<phil+caf_=invoiceinbox=mail.lossless.one@lossless.com>';
  'Content-Type': 'multipart/mixed; boundary="----=_Part_220882_156025801.1578848484963"';
  'X-Forwarded-To': 'invoiceinbox@mail.lossless.one';
  Subject: string;
  attachments: string;
  'body-plain': string;
  'stripped-text': string;
  'stripped-html': string;
  'stripped-signature': string;
}